Loading...
Searching...
No Matches
pdumodel::VoltageMonitoringSensor::DipSwellThresholds Struct Reference

## Public Attributes

boolean | dipActive
| `true` if dip events should be monitored
double | dipThreshold
| Dip event threshold.
boolean | swellActive
| `true` if swell events should be monitored
double | swellThreshold
| Swell event threshold.
float | deassertionHysteresis
| Deassertion hysteresis.

The documentation for this struct was generated from the following file:

- VoltageMonitoringSensor.idl